---
agentQOSDiffServExtensions: 1.3.6.1.4.1.4526.10.3.6
agentDiffServMIBObjects: 1.3.6.1.4.1.4526.10.3.6.1
agentDiffServClassifier: 1.3.6.1.4.1.4526.10.3.6.1.1
agentDiffServAuxMfClfrNextFree: 1.3.6.1.4.1.4526.10.3.6.1.1.1
agentDiffServAuxMfClfrTable: 1.3.6.1.4.1.4526.10.3.6.1.1.2
agentDiffServAuxMfClfrEntry: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1
agentDiffServAuxMfClfrId: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.1
agentDiffServAuxMfClfrDstAddr: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.2
agentDiffServAuxMfClfrDstMask: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.3
agentDiffServAuxMfClfrSrcAddr: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.4
agentDiffServAuxMfClfrSrcMask: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.5
agentDiffServAuxMfClfrProtocol: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.6
agentDiffServAuxMfClfrDstL4PortMin: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.7
agentDiffServAuxMfClfrDstL4PortMax: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.8
agentDiffServAuxMfClfrSrcL4PortMin: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.9
agentDiffServAuxMfClfrSrcL4PortMax: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.10
agentDiffServAuxMfClfrCos: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.11
agentDiffServAuxMfClfrTos: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.12
agentDiffServAuxMfClfrTosMask: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.13
agentDiffServAuxMfClfrDstMac: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.14
agentDiffServAuxMfClfrDstMacMask: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.15
agentDiffServAuxMfClfrSrcMac: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.16
agentDiffServAuxMfClfrSrcMacMask: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.17
agentDiffServAuxMfClfrVlanId: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.18
agentDiffServAuxMfClfrStorage: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.19
agentDiffServAuxMfClfrStatus: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.20
agentDiffServAuxMfClfrCos2: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.21
agentDiffServAuxMfClfrEtypeVal1: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.22
agentDiffServAuxMfClfrEtypeVal2: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.23
agentDiffServAuxMfClfrVlanIdMin: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.24
agentDiffServAuxMfClfrVlanIdMax: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.25
agentDiffServAuxMfClfrVlanId2Min: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.26
agentDiffServAuxMfClfrVlanId2Max: 1.3.6.1.4.1.4526.10.3.6.1.1.2.1.27
agentDiffServAction: 1.3.6.1.4.1.4526.10.3.6.1.2
agentDiffServCosMarkActTable: 1.3.6.1.4.1.4526.10.3.6.1.2.2
agentDiffServCosMarkActEntry: 1.3.6.1.4.1.4526.10.3.6.1.2.2.1
agentDiffServCosMarkActCos: 1.3.6.1.4.1.4526.10.3.6.1.2.2.1.1
agentDiffServIpPrecMarkActTable: 1.3.6.1.4.1.4526.10.3.6.1.2.4
agentDiffServIpPrecMarkActEntry: 1.3.6.1.4.1.4526.10.3.6.1.2.4.1
agentDiffServIpPrecMarkActPrecedence: 1.3.6.1.4.1.4526.10.3.6.1.2.4.1.1
agentDiffServCos2MarkActTable: 1.3.6.1.4.1.4526.10.3.6.1.2.5
agentDiffServCos2MarkActEntry: 1.3.6.1.4.1.4526.10.3.6.1.2.5.1
agentDiffServCos2MarkActCos: 1.3.6.1.4.1.4526.10.3.6.1.2.5.1.1
agentDiffServAssignQueueNextFree: 1.3.6.1.4.1.4526.10.3.6.1.2.6
agentDiffServAssignQueueTable: 1.3.6.1.4.1.4526.10.3.6.1.2.7
agentDiffServAssignQueueEntry: 1.3.6.1.4.1.4526.10.3.6.1.2.7.1
agentDiffServAssignQueueIndex: 1.3.6.1.4.1.4526.10.3.6.1.2.7.1.1
agentDiffServAssignQueueQnum: 1.3.6.1.4.1.4526.10.3.6.1.2.7.1.2
agentDiffServAssignQueueStorage: 1.3.6.1.4.1.4526.10.3.6.1.2.7.1.3
agentDiffServAssignQueueStatus: 1.3.6.1.4.1.4526.10.3.6.1.2.7.1.4
agentDiffServRedirectNextFree: 1.3.6.1.4.1.4526.10.3.6.1.2.8
agentDiffServRedirectTable: 1.3.6.1.4.1.4526.10.3.6.1.2.9
agentDiffServRedirectEntry: 1.3.6.1.4.1.4526.10.3.6.1.2.9.1
agentDiffServRedirectId: 1.3.6.1.4.1.4526.10.3.6.1.2.9.1.1
agentDiffServRedirectIntf: 1.3.6.1.4.1.4526.10.3.6.1.2.9.1.2
agentDiffServRedirectStorage: 1.3.6.1.4.1.4526.10.3.6.1.2.9.1.3
agentDiffServRedirectStatus: 1.3.6.1.4.1.4526.10.3.6.1.2.9.1.4
agentDiffServMeter: 1.3.6.1.4.1.4526.10.3.6.1.3
agentDiffServColorAwareTable: 1.3.6.1.4.1.4526.10.3.6.1.3.1
agentDiffServColorAwareEntry: 1.3.6.1.4.1.4526.10.3.6.1.3.1.1
agentDiffServColorAwareLevel: 1.3.6.1.4.1.4526.10.3.6.1.3.1.1.1
agentDiffServColorAwareMode: 1.3.6.1.4.1.4526.10.3.6.1.3.1.1.2
agentDiffServColorAwareValue: 1.3.6.1.4.1.4526.10.3.6.1.3.1.1.3
agentDiffServMIBAdmin: 1.3.6.1.4.1.4526.10.3.6.2
agentDiffServTBMeters: 1.3.6.1.4.1.4526.10.3.6.2.1
agentDiffServTBParamSimpleTokenBucketAware: 1.3.6.1.4.1.4526.10.3.6.2.1.1